
Foreman - Bug #2349

search_for hosts not working because of STI Host:Managed

03/25/2013 03:36 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 03/28/2013 04:56 AM - Joseph Magen

- Status changed from New to Ready For Testing

#2 - 07/31/2013 04:47 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

not relevant anymore. closing
